Bug 197024 - conflicts between attempted installs of compat-wxGTK-common-2.4.2-17.fc5 and wxGTK-2.6.3-2.6.3.2.1.fc5
Summary: conflicts between attempted installs of compat-wxGTK-common-2.4.2-17.fc5 and ...
Status: CLOSED DUPLICATE of bug 197025
Alias: None
Product: Fedora
Classification: Fedora
Component: compat-wxGTK (Show other bugs)
(Show other bugs)
Version: 5
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Miller
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-28 05:09 UTC by James Burke
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-29 23:04:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description James Burke 2006-06-28 05:09:46 UTC
conflicts between attempted installs of compat-wxGTK-common-2.4.2-17.fc5 and
wxGTK-2.6.3-2.6.3.2.1.fc5

Included is this bug report is
 1- Yum's transaction error (after yum install <heck of alot of packages>)
 2- yum -C info compat-wxGTK-common
 3- yum -C info wxGTK-2.6.3-2.6.3.2.1.fc5

"
Transaction Check Error:   file /usr/share/locale/cs/LC_MESSAGES/wxstd.mo
conflicts between attempted installs of compat-wxGTK-common-2.4.2-17.fc5 and
wxGTK-2.6.3-2.6.3.2.1.fc5
  file /usr/share/locale/da/LC_MESSAGES/wxstd.mo conflicts between attempted
installs of compat-wxGTK-common-2.4.2-17.fc5 and wxGTK-2.6.3-2.6.3.2.1.fc5
  file /usr/share/locale/de/LC_MESSAGES/wxstd.mo conflicts between attempted
installs of compat-wxGTK-common-2.4.2-17.fc5 and wxGTK-2.6.3-2.6.3.2.1.fc5
  file /usr/share/locale/es/LC_MESSAGES/wxstd.mo conflicts between attempted
installs of compat-wxGTK-common-2.4.2-17.fc5 and wxGTK-2.6.3-2.6.3.2.1.fc5
  file /usr/share/locale/fi/LC_MESSAGES/wxstd.mo conflicts between attempted
installs of compat-wxGTK-common-2.4.2-17.fc5 and wxGTK-2.6.3-2.6.3.2.1.fc5
  file /usr/share/locale/fr/LC_MESSAGES/wxstd.mo conflicts between attempted
installs of compat-wxGTK-common-2.4.2-17.fc5 and wxGTK-2.6.3-2.6.3.2.1.fc5
  file /usr/share/locale/hu/LC_MESSAGES/wxstd.mo conflicts between attempted
installs of compat-wxGTK-common-2.4.2-17.fc5 and wxGTK-2.6.3-2.6.3.2.1.fc5
  file /usr/share/locale/id/LC_MESSAGES/wxstd.mo conflicts between attempted
installs of compat-wxGTK-common-2.4.2-17.fc5 and wxGTK-2.6.3-2.6.3.2.1.fc5
  file /usr/share/locale/it/LC_MESSAGES/wxstd.mo conflicts between attempted
installs of compat-wxGTK-common-2.4.2-17.fc5 and wxGTK-2.6.3-2.6.3.2.1.fc5
  file /usr/share/locale/nl/LC_MESSAGES/wxstd.mo conflicts between attempted
installs of compat-wxGTK-common-2.4.2-17.fc5 and wxGTK-2.6.3-2.6.3.2.1.fc5
  file /usr/share/locale/pl/LC_MESSAGES/wxstd.mo conflicts between attempted
installs of compat-wxGTK-common-2.4.2-17.fc5 and wxGTK-2.6.3-2.6.3.2.1.fc5
  file /usr/share/locale/ru/LC_MESSAGES/wxstd.mo conflicts between attempted
installs of compat-wxGTK-common-2.4.2-17.fc5 and wxGTK-2.6.3-2.6.3.2.1.fc5
  file /usr/share/locale/sl/LC_MESSAGES/wxstd.mo conflicts between attempted
installs of compat-wxGTK-common-2.4.2-17.fc5 and wxGTK-2.6.3-2.6.3.2.1.fc5
  file /usr/share/locale/sv/LC_MESSAGES/wxstd.mo conflicts between attempted
installs of compat-wxGTK-common-2.4.2-17.fc5 and wxGTK-2.6.3-2.6.3.2.1.fc5
  file /usr/share/locale/tr/LC_MESSAGES/wxstd.mo conflicts between attempted
installs of compat-wxGTK-common-2.4.2-17.fc5 and wxGTK-2.6.3-2.6.3.2.1.fc5


[root@localhost yum.repos.d]# yum -C info compat-wxGTK-common

Available Packages
Name   : compat-wxGTK-common
Arch   : i386
Version: 2.4.2
Release: 17.fc5
Size   : 516 k
Repo   : 5extras
Summary: wxGTK* common files
Description:
 Common files for wxWidgets/GTK1 and GTK2.



[root@localhost yum.repos.d]# yum -C info wxGTK-2.6.3-2.6.3.2.1.fc5
Reading repository metadata in from local files
Available Packages
Name   : wxGTK
Arch   : i386
Version: 2.6.3
Release: 2.6.3.2.1.fc5
Size   : 3.5 M
Repo   : 5extras
Summary: GTK2 port of the wxWidgets GUI library
Description:
 wxWidgets/GTK2 is the GTK2 port of the C++ cross-platform wxWidgets
GUI library, offering classes for all common GUI controls as well as a
comprehensive set of helper classes for most common application tasks,
ranging from networking to HTML display and image manipulation.

"

Comment 1 Matthew Miller 2006-06-28 10:42:13 UTC
It may or may not be possible to make this work. But if it is, that's a job for
the compat package, I'm pretty sure.

Comment 2 James Burke 2006-06-29 22:02:37 UTC
Well they're both from fedora extras repositories. That's why I sent two 
identical report bugs.. I dont know exactly how conflict bugs are worked around 
so I provided info detail on the packages, it looks minor to fix though.. 
doesn't look too hard to fix..(no offense)

Comment 3 James Burke 2006-06-29 22:03:10 UTC
Well they're both from fedora extras repositories. That's why I sent two 
identical report bugs.. I dont know exactly how conflict bugs are worked around 
so I provided info detail on the packages, it looks minor to fix though.. 
doesn't look too hard to fix..(no offense)

Comment 4 Matthew Miller 2006-06-29 23:04:31 UTC
Oh, no offense taken. I'm just suggesting where I think it ought to be fixed.

*** This bug has been marked as a duplicate of 197025 ***


Note You need to log in before you can comment on or make changes to this bug.